# TransportHost.Websockets Field
If true, the socket will listen on TCP-Websockets, otherwise UDP

MLAPI API Reference

# TransportHost
Websockets Field

[This is preliminary documentation and is subject to change.]

If true, the socket will listen on TCP-Websockets, otherwise UDP

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool Websockets

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

TransportHost Class
MLAPI.Data Namespace